body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 1.4em;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	background-image: url(../images/bg_starburst.jpg);

	background-repeat: no-repeat;
	text-align:center;
}

#wrapper {
	background-image: url(../images/bg.png);
	background-repeat: repeat-y;
	margin-left: auto ;
  	margin-right: auto ;	
	width: 970px;		
}
#header {
	background-image: url(../images/headerBackground.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	background-color: #FFFFFF;
}
#banner {
	margin-left:12px;
}

#topnav {
}

#container {
	clear:both;
}

#nav {
	float:left;
	width:20%;
}
#content {
	width:75%;
	float:right;
	text-align: left;
	padding-left: 10px;
	padding-right: 30px;
}
#content img {
border: 1px solid #333333;
}
#footer {
	background-image: url(../images/footerBackground.jpg);
	font-size: 0.8em;
	color: #FFFFFF;
	clear:both;
	height: 30px;
	padding: 20px;
}
#footer a:link {
	color:#FFFFFF;
	text-decoration:underline;
}
#footer a:visited {
	color:#FFFFFF;
	text-decoration:underline;
}
#footer a:hover {
	color:#000000;
	text-decoration:underline;
	background-color:#CCFF99;
}
#footer a:active {
	color:#FFFFFF;
	text-decoration:underline;
}

.style1 {
	padding-top:20px;
	color: #009EE0;
	font-size: 1.3em;
	text-align:left;
}
h1 {
	font-size: 1.5em;
	color: #009EE0;
	margin-top: 10px;